html {
	height: 100% !important;
}

body.home {
	background: #333 url(../img/bg.jpg);
	position: relative;
	font-size: 14px;
	color: #FFF;
	background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
body.about,
body.sites,
body.attractions
{
	background: #333 url(../img/birdsintreebg.jpg);
	position: relative;
	font-size: 14px;
	color: #FFF;
	background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}
body {
	position: relative;
	font-size: 14px;
	color: #FFF;
	background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
.cover {
    background-image: url("../img/overlay-pattern.png") !important;
    background-repeat: repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	/*opacity:0.7;*/
	z-index:-1;
}
section {
	position: relative;
}
.page-loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: #FFF url(../img/page-loader.gif) center center no-repeat;
}
header {
	padding-top: 60px;
	padding-bottom: 20px;
}


body {
	font-family: 'Merriweather','Helvetica Neue',Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Oswald', Helvetica, Arial, sans-serif;*/
	font-family:'Merriweather','Helvetica Neue',Arial,sans-serif;
	/*font-weight: 700;
	text-transform: uppercase;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);*/
}
h1,.h1{font-size:36px;color:#7B0017;}
 h2,.h2{font-size:30px}
 h3,.h3{font-size:24px}
 h4,.h4{font-size:18px}
 h5,.h5{font-size:14px}
 h6,.h6{font-size:12px}
p {
	font-size:14px;
	line-height:16px;
}


.site-logo {
	background-repeat: no-repeat;
	background-position: left center;
	width: 100%;
	height: 80px;
	text-indent: -99999px;
	font-weight: 600;
	line-height: 20px;
	display: block;
}
.logo .site-logo {
	background-image: url(../img/logo.png);
}

ul.contact-list {
	float: right;
	margin-top: 15px;
}
ul.contact-list li {
	padding: 0 0 5px;
	margin: 0;
	font: italic 600 18px 'Merriweather','Helvetica Neue',Arial,sans-serif;
}
ul.contact-list li i {
	margin-right: 10px;
}
ul li 
{
	line-height:1.5;
}


#content {
	margin: 60px 0 0;
}
.content-intro h1 {
	margin-bottom: 25px;
	word-spacing: 5px;
}

	input, textarea, select {
		background: rgba(255,255,255,0.07);
		outline: none;
		-webkit-appearance: none;
		color: #fff; font-size:14px;
		border:  0px;
		border: 1px solid rgba(255,255,255,0.1);
		border-left: 1px solid rgba(255,255,255,0.1);
		padding: 9px 20px;
		margin: 0px;
		font-style: normal;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		height: auto;
		margin-bottom: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease;
		-moz-transition: background-color .3s ease, border .3s ease, color .3s ease;
		-ms-transition: background-color .3s ease, border .3s ease, color .3s ease;
		-o-transition: background-color .3s ease, border .3s ease, color .3s ease;
		transition: background-color .3s ease, border .3s ease, color .3s ease;
		position: relative; 
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		line-height:normal;
		letter-spacing:normal;
	}
	input:focus{
		background: rgba(255,255,255,0.1);
	}
	select:focus{
		background: rgba(255,255,255,0.1);
	}
	textarea:focus {
		background: rgba(255,255,255,0.1);
	}
	input[type="text"], input[type="email"] {
		width: 100%;
	}
	textarea {
		width: 100%;
		padding: 10px 20px;
		resize: both;
		margin-top: 0px;
		height: 100px;
	}
	
	select, option {
		cursor: pointer;
	}
	input[type="checkbox"] {
		-webkit-appearance: checkbox;
	}
	input[type="radio"] {
		-webkit-appearance: radio;
	}
	.form {
		position: relative;
		overflow: hidden;
	}
	.form-container {
		padding-top: 40px;
		position: relative;
		overflow: hidden;
		padding-bottom: 30px;
	}
	.form-control
	{
		border-color:#888;
	}
	.btn-default
	{
		border-color:#888;
	}
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder { 
	    color: #dfdfdf;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	    color: #dfdfdf;
	    opacity:  1;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	    color: #dfdfdf; 
	    opacity:  1;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
	   color: #dfdfdf;
	}

	placeholder { 
	   color: #dfdfdf;
	}
	input[placeholder] { text-overflow: ellipsis; }

	::-moz-placeholder { text-overflow: ellipsis; } /* firefox 19+ */

	input:-moz-placeholder { text-overflow: ellipsis; }

	.subscriptionForm .emailfield{
		width: 78%;
		padding: 13px 25px;
	}
	.success {
		padding: 1em;
		margin: 30px 0 0;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
		color: #fff;
		border: 1px solid #d6e9c6;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.error {
		padding: 1em;
		margin: 30px 0 0;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
		color: #ff9797 !important;
		border: 1px solid rgba(185, 74, 72, 0.3);
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	ul.social-list {
		margin-bottom: 40px;
	}
	ul.social-list li {
		display: inline-block;
	}
	ul.social-list li i{
		color: #fff;
		font-size: 22px;
		width: 36px;
		height: 36px;
		background: rgba(255,255,255,0.07);
		border: 1px solid rgba(255,255,255,0.1);
		border-radius: 2px;
		padding: 7px;
		transition: all 0.2s ease-in-out;
		margin-right: 10px;
	}
	ul.social-list li i:hover {
		background: rgba(255,255,255,0.9);
	}
	ul.social-list li .fa-facebook {
		padding: 7px 10px;
	}

	.service-post {
	  margin-bottom: 50px;
	  overflow: hidden;
	}
	.service-post i {
		float: left;
		color: #fff;
		font-size: 26px;
		width: 48px;
		height: 48px;
		background: rgba(255,255,255,0.07);
		border: 1px solid rgba(255,255,255,0.1);
		padding: 9px;
	}
	.service-post h2 {
	  font-size: 20px;
	  font-family: 'Merriweather','Helvetica Neue',Arial,sans-serif;
	  font-weight: 700;
	  margin: 0 0 15px;
	  margin-left: 60px;
	  text-transform: uppercase;
	  letter-spacing: 1.8px;
	  margin-bottom: 11px;
	}
	.service-post p {
	  margin-left: 60px;
	  margin-bottom: 0;
	}


footer {
	background-color: rgba(0,0,0,0.3);
	padding: 30px 0;
}


a, a:hover, a:focus {
	color: #7B0017;
}
.main-color {
	color: #7B0017;
}
input[type="submit"]:hover, button:hover {
	background: rgba(255,255,255,0.9);
	color: #dc2958;
}
ul.social-list li i:hover {
	color: #7B0017;
}

/*div.signpost-menu
{
    margin-bottom:-20vh;
    width:470px; 
    height: 600px;
max-height:80vh;
    background-image: url(../img/post.png); 
    background-position:top; 
    background-repeat:no-repeat;
    background-size:contain;
    -webkit-transform: rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
}*/

div.signpost-menu
{
    margin-bottom:-20vh;
    width:470px; 
    height: 600px;
max-height:80vh;
    background-image: url(../img/post.png); 
    background-position:top; 
    background-repeat:no-repeat;
    background-size:contain;
}
div.signpost-menu ul
{
    margin-top:40px;
    margin-left:15px;
}
div.signpost-menu li
{
    background-repeat: no-repeat;
    background-size:contain;
    height: 100px;
    width: 400px;
    position:relative;
    display:block;
}
div.signpost-menu li:hover
{
    -webkit-filter: brightness(90%);
}
/*div.signpost-menu li.board1
{
    margin-top:10px;
    background-image: url(../img/board1.png);
}
div.signpost-menu li.board2
{
    background-image: url(../img/board2.png);
}
div.signpost-menu li.board3
{
    background-image: url(../img/board3.png);
}*/


div.signpost-menu li.board1
{
    margin-top:10px;
    background-image: url(../img/board1_reversed.png);
}
div.signpost-menu li.board2
{
    background-image: url(../img/board2_reversed.png);
}
div.signpost-menu li.board3
{
    background-image: url(../img/board3_reversed.png);
}

div.signpost-menu li a
{
    color: #FFF;
	font-family:'Merriweather','Helvetica Neue',Arial,sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
    position:relative;
    display:block;
}

/*
div.signpost-menu li.board1 a
{
    text-align:right;
    padding-top: 38px;
    padding-bottom: 28px;
    padding-right: 190px;
	font-size:30px;
    -webkit-transform: rotate(5deg);
    -moz-transform:rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
}

div.signpost-menu li.board2 a
{
    padding-top: 39px;
    padding-bottom: 26px;
    padding-left: 100px;
    -webkit-transform: rotate(4.5deg);
    -moz-transform:rotate(4.5deg);
    -ms-transform: rotate(4.5deg);
    -o-transform: rotate(4.5deg);
}
div.signpost-menu li.board3 a
{
    text-align:right;
    padding-top: 36px;
    padding-bottom: 28px;
    padding-right: 180px;
    -webkit-transform: rotate(-2deg);
    -moz-transform:rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
}*/

div.signpost-menu li.board1 a
{
    padding-top: 36px;
    padding-bottom: 28px;
    padding-left: 140px;
	font-size:30px;
    -webkit-transform: rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
}

div.signpost-menu li.board2 a
{
    text-align:right;
    padding-top: 38px;
    padding-bottom: 26px;
    padding-right: 120px;
    -webkit-transform: rotate(-4.5deg);
    -moz-transform:rotate(-4.5deg);
    -ms-transform: rotate(-4.5deg);
    -o-transform: rotate(-4.5deg);
}
div.signpost-menu li.board3 a
{
    padding-top: 38px;
    padding-bottom: 28px;
    padding-left: 140px;
    -webkit-transform: rotate(2deg);
    -moz-transform:rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
}

div.signpost-menu li a:hover
{
    text-decoration:none;
}
.navbar-default
{
    background-color:rgba(255, 255, 255, 0.72);
}

.contentSection 
{
    padding:10px;
    background-color:rgba(255, 255, 255, 0.8);
    border-radius:5px;
    /*min-height: 200px;*/
	color:#444;
}

body.about .contentSection {
    margin-top:20px;
}
/*
.contentSection p,
.contentSection h1 {
    color: #FFF;
}*/
.contentSection p
{
    margin-bottom: 20px;
}
.about-left-image,
.about-right-image 
{
    display:inline-block; 
    width:300px;
}
.about-left-link,
.about-right-link {
    text-align:center;
}


.about-left-link span,
.about-right-link span 
{
    display:block;
    width: 300px;
    height: 100px; 
    background-repeat:no-repeat;
    background-size:contain;
    padding-top:25px;
    color: #FFF;
	font-family:'Merriweather','Helvetica Neue',Arial,sans-serif;
	font-size:30px;
	font-style:normal;
	font-weight:normal;
}

    .about-left-link span {
        background-image: url(../img/single_sign_left.png);
    }

    .about-right-link span {
        background-image: url(../img/single_sign_right.png);
    }

a.about-left-link:hover,
a.about-right-link:hover,
a.about-left-link:active,
a.about-right-link:active
a.about-left-link:focus,
a.about-right-link:focus
{
    text-decoration:none;
}

a.about-left-link span:hover,
a.about-right-link span:hover
{
    -webkit-filter: brightness(90%);
}

.navbar-default .navbar-nav>li>a:hover
{
    background-color:#FFF;
    height:100%;
    -moz-transition-duration:0.5s;
    transition-duration:0.5s;
    -o-transition-duration:0.5s;
    -webkit-transition-duration:0.5s;
}
.navbar-default .navbar-nav>li>a
{
    /*color:rgb(22, 6, 130);*/
    color:rgb(17, 107, 167);
    font-weight:bold;
    padding-top:35px;
    padding-bottom:35px;
}
.table-tarriff
{
    margin-bottom:10px;
    border-top:0;
}

.table-tarriff th
{
    background-color: rgb(17, 107, 167);
    padding:5px;
    text-align:center;
	color:#FFF;
    border-top:0;
}
.table-tarriff td
{
    background-color: #CCC;
    padding:5px;
    color:#000;
}
@media (min-width:768px) {
    .about-left-link span {
        margin-top:40px;
        margin-left: -20%;
        margin-right: 20%;
        padding-right: 0px;
        background-image: url(../img/single_sign_left.png);
    }

    .about-right-link span {
        margin-top:40px;
        margin-left: 15%;
        margin-right: -15%;
        padding-left: 0px;
        background-image: url(../img/single_sign_right.png);
    }
    .about-right-image
    {
        -webkit-transform: rotate(5deg);
        -moz-transform:rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
    }
    .about-left-image
    {
        -webkit-transform: rotate(-5deg);
        -moz-transform:rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
    }
    .navbar-nav>li>a:hover + .dropdown-menu,
    .dropdown-menu:hover
    {
        display:block;
    }
}
@media(max-width:767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a
    {
        color:rgb(22, 6, 130);
        font-weight:bold;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
        background-color:#FFF;
    }
	div.signpost-menu
	{
		height:80vh;
	}
	
	.menu-logo
	{
		max-width:80%;
		display:inline-block;
	}
	
	.navbar-default
	{
		background-color:#FFF;
	}
	.navbar-default .navbar-nav>li>a
	{
		/*color:rgb(22, 6, 130);*/
		color:rgb(17, 107, 167);
		font-weight:bold;
		padding-top:5px;
		padding-bottom:5px;
		z-index:9999;
	}
	.sign-container
	{
		display:none;
	}
}
.margin-bottom
{
	margin-bottom:20px;
}
input:focus,
textarea:focus
{
	background-color:#FFF;
}
section.main-content{
	margin-top:100px;
}
section.main-content .content-panel
{
	background-color:rgba(255, 255, 255, 0.8);
	border-radius:5px;
	padding:20px;
	z-index:100;
}
section.main-content .content-panel p
{
	margin-top:10px;
	margin-bottom:10px;
	color:#222;
}
section.main-content .content-panel h1
{
	font-size:26px;
	color: #7B0017;
}

@media(min-width:995px) and (min-height:600px) {
	body.home .footer-container{
		bottom:0;
		margin-bottom:0;
		position:fixed;
		right:0;
		left:0;
	}
}
footer{
	background-color:rgba(255, 255, 255, 0.72);
	color:#444;
}
footer h5{
	margin-bottom:5px;
}
footer p{
	margin-bottom:10px;
}
.sign-container
{
	max-height:400px;
	overflow:hidden;
}
.footer-menu ul
{
	list-style:none;
	padding-left:10px;
}
.kui-logo
{
	max-width:80px;
}
.margin-top
{
	margin-top:20px;
}
.margin-bottom
{
	margin-bottom:20px;
}
 .margin-bottom-large
 {
	margin-bottom:40px;
 }
body.attractions .thumbnail .caption
{
	min-height:75px;
}
.review-section
{
	margin-left:10px;
	margin-right:10px;
}
.review-section h2
{
	margin-bottom:10px;
}
#CDSWIDSSP
{
	width:auto !important;
}
.fa-star,.fa-star-half
{
	color:rgb(17, 107, 167);
}